若要升級 vCenter ServerESXi 執行個體,您的系統必須滿足特定需求。